1 - 1.0
get /v1/cloud-ml/check-duplication
Description
check duplication name and domain name(Please use either the ’name’ or ‘domain_name’ query parameter.)
상태 ACTIVE (CURRENT)
| 버전 | 최소 지원 보장일 |
|---|---|
| 1.0 | - |
Parameters
| Type | Name | Description | Schema | Default |
|---|---|---|---|---|
| header | accept optional | Accept Example : application/json | string | application/json |
| header | content_type optional | Content-Type Example : application/json | string | application/json |
| query | name optional | name Example : | string | None |
| query | domain_name optional | Domain Name Example : | string | None |
Responses
| HTTP Code | Description | Schema |
|---|---|---|
| 200 | OK | CloudMLCheckDuplicationResponse |
| 400 | Bad Request | None |
| 401 | Unauthorized | None |
| 404 | Not Found | None |
Example HTTP request
Request path
/v1/cloud-ml/check-duplication
Request header
"Scp-Accesskey = 2sd2gg=2agbdSD26svcD",
"Scp-Signature = fsfsdf235f9U35sdgf35Xsf/qgsdgsdg326=sfsdr23rsef=",
"Scp-Timestamp = 1605290625682",
"Scp-ClientType = Openapi",
"Accept-Language = ko-KR",
"Scp-Api-Version = cloud-ml 1.0"
Example HTTP response
Response 200
{
"result": false
}